﻿.text-class-1{font-size:16px;
}
.text-class-2{font-weight:bold;
}
.text-class-3{font-weight:bold;
font-size:13px;
}
.text-class-4{color:#89191c;
font-size:13px;
}
.text-class-5{color:#89191c;
font-size:16px;
}
.text-class-6{color:#9e270e;
font-size:16px;
}
.text-class-7{font-size:13px;
}
.text-class-8{font-family:trebuchet ms;
}
.text-class-9{color:#202020;
font-family:trebuchet ms;
}
.text-class-10{color:#202020;
font-family:trebuchet ms;
font-size:18px;
}
.text-class-11{color:#ec008c;
font-size:16px;
}
.text-class-12{color:#004983;
font-weight:bold;
font-size:24px;
}
.text-class-13{color:#004983;
font-weight:bold;
font-size:16px;
}
.text-class-14{color:#ed1c24;
font-weight:bold;
font-size:16px;
}
.text-class-15{color:#202020;
font-weight:bold;
font-size:16px;
}
.text-class-16{color:#202020;
font-size:13px;
}
.text-class-17{color:#202020;
}
.text-class-18{color:#9e270e;
font-weight:bold;
font-size:16px;
}
.text-class-19{color:#9e270e;
}
.text-class-20{color:#9e270e;
font-size:13px;
}
.text-class-21{color:#202020;
font-size:16px;
}
.text-class-22{color:#202020;
font-weight:bold;
font-size:13px;
}
.text-class-23{color:#202020;
font-weight:bold;
}
.text-class-24{color:#ec008c;
font-weight:bold;
font-size:16px;
}
.text-class-25{font-size:18px;
}
.text-class-26{color:#202020;
font-family:trebuchet ms;
font-weight:bold;
font-size:16px;
}
.text-class-27{color:#0071bc;
font-size:32px;
}
.text-class-28{color:#0071bc;
font-size:18px;
}
.text-class-29{color:#0071bc;
font-size:13px;
}
.text-class-30{color:#0071bc;
font-size:16px;
}
.text-class-31{color:#0071bc;
}
.text-class-32{color:#004983;
font-size:16px;
}
.text-class-33{color:#004983;
font-family:trebuchet ms;
font-weight:bold;
font-size:18px;
}
.text-class-34{color:#004983;
font-family:trebuchet ms;
font-style:italic;
}
.text-class-35{font-family:trebuchet ms;
font-size:13px;
}
.text-class-36{color:#004983;
font-style:italic;
}
